/**
 * Theme Name: icanlocalize
 * Theme URI: http://icanlocalize.com/
 * Description: A throwback to the Hybrid theme's original default style.
 * Version: 1.4
 * Author: 
 * Author URI: 
 * Tags: threaded-comments, sticky-post, microformats, two-columns, fixed-width, blue
 * Template: hybrid
 *
 * Copyright (c) ICanLocalize.  All rights reserved.
 * 
 *
 * icanlocalize is released under the GNU General Public License, version 2 (GPL).
 * http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */

@import url('screen.css');

/* CSS Used for styling landing pages */
@import url('landing.css');


#expertise_section {
	width: 100%; 
	border: 1px solid #dbdada;
}

#expertise_section_bottom {
	width: 100%; 
	background: #e3e3e3;
	float: left;
	border: 1px solid #e3e3e3;
}

#expertise_section_bottom_left {
	width: 24%;
	float: left;
	padding: 12px 4px 12px 12px;
}

#expertise_section_bottom_left h1 {
	font-size: 18px;
	margin: 0px;
}

#expertise_section_bottom_right {
	padding-top: 12px;
	font-size: 14px;
	width: 73%;
	float: left;
}

#expertise_section_content {
	height: 235px;
	width: 100%;
	background: #eeeeee;
}

#expertise_section_header {
	width: 100%;
	height: 50px;
	background: #dbdada;
}

#expertise_section_header h1 {
	font-size: 18px;
	margin: 0px;
	padding: 15px 0 0 15px;
}

/*
#expertise_section_left {
	width: 44px;
	height: 190px;
	float: left;
}

#expertise_section_right {
	width: 44px;
	height: 190px;
	float: right;
}*/

.expertise_section_block {
	width: 100px;
	height: 150px;
	margin: 22px 0px 0px 0px;
	padding: 0px;
	float: left;
}

.expertise_section_block_thumb {
	width: 100px;
	height: 70px;
	float: left;
}

.expertise_section_block_name {
	font-family: Georgia;
	font-size: 12px;
	width: 100%;
	color: #000;
	float: left;
	margin: 0px;
}

.expertise_section_block_subject {
	padding-top: 10px;
	color: #d47f20;
}

.expertise_section_left_arrow {
	width: 15px;
	height: 29px;
	background: url('images/left_arrow.png') no-repeat;
	margin: 65px 0 0 13px;
	float: left;
}

.expertise_section_right_arrow {
	width: 15px;
	height: 29px;
	background: url('images/right_arrow.png') no-repeat;
	margin: 65px 0 0 13px;
	float: left;
}
/*
#expertise_section_main_content {
	width: 90%;
	height: 190px;
	float: left;
	margin-left: 60px;
	border: 1px solid red;
}*/


#expertise_section .wpv-filter-next-link {
	width: 44px;
	height: 170px;
    background: url('images/right_arrow.png') no-repeat;
    background-position: 0 50%;
	float: right;
	position: relative;
	margin-top: -10px;
}

#expertise_section .wpv-filter-previous-link {
	width: 44px;
	height: 170px;
    background: url('images/left_arrow.png') no-repeat;
	background-position: 60% 50%;
	margin-top: -10px;
	margin-left: 10px;
	float: left;
}



#expertise_listing_page {
	width: 100%;
	margin-top: 20px;
}

#expertise_listing_page_header {
	width: 635px;
	float: left;
}

#expertise_listing_page_header_right {
	width: 260px;
	margin-top: 50px;
	float: left;
}

.expertise_title {
	font-size: 24px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

#expertise_listing_page_content {
	width: 100%;
	float: left;
	margin-top: 10px;
}

.expertise_listing_item {
	width: 100%;
	padding-top: 10px;
	border-top: 1px solid #dbdada;
	float: left;
}

.expertise_listing_left {
	width: 100px;
	float: left;
}

.expertise_listing_right {
	width: 85%;
	padding: 0 0 0 10px;
	float: left;
}

.expertise_listing_project_name {
	width: 100%;
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	float: left;
}

.expertise_listing_project_desc {
	width: 100%;
	float: left;
	margin-top: 5px;
}


.icl-theme-project-slider table {
	margin: 0px;
	padding: 0px;
}

.icl-theme-project-slider table th {
	margin: 0px;
	padding: 0px;
}

.icl-theme-project-slider table tr {
	margin: 0px;
	padding: 0px;
}

/* Customizations for IOS app example slider - Next / Prev buttons */
form.wpv-filter-form.js-wpv-filter-form.js-wpv-filter-form-5406-40cd750bba9870f18aada2478b24840a.js-wpv-form-full p {
height: 32px;
}

form.wpv-filter-form.js-wpv-filter-form.js-wpv-filter-form-5406-40cd750bba9870f18aada2478b24840a.js-wpv-form-full p a {
text-shadow: 1px 1px 1px rgb(105, 105, 108);
margin: 0px 5px;
padding: 5px 8px;
color: white;
outline: 5px solid #F2F2F2;
background: #e39438; /* Old browsers */
background: -moz-linear-gradient(top, #e39438 0%, #d26918 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e39438), color-stop(100%,#d26918)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e39438 0%,#d26918 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e39438 0%,#d26918 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e39438 0%,#d26918 100%); /* IE10+ */
background: linear-gradient(to bottom, #e39438 0%,#d26918 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e39438', endColorstr='#d26918',GradientType=0 ); /* IE6-9 */   
}

a.wpv-filter-next-link.js-wpv-pagination-next-link {
float: right;
margin-right: 30px !important;
}

a.wpv-filter-previous-link.js-wpv-pagination-previous-link {
float: left;
margin-left: 30px !important;
}

div.project {
clear:left;
}


/* Gravity Form */
.gform_wrapper form {
	font-size: 14px;
}
.gform_body {
	margin-top: 30px;
}

.gform_body h3 {
	margin-top: 40px;
}
.gfield_label {
	display: inline-block !important;
}

body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label,
body .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	margin: 1px;
}
body .gform_wrapper .gfield_checkbox li label,
body  .gform_wrapper .gfield_radio li label {
	font-size: 1em;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
	margin-top: 0 !important;
}

.gform_wrapper input[type=email],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper textarea {
	border: 1px solid #e8e8e8;
}

/* Customizations for author page */
.author-archive {
	padding-top: 20px;
}
.author-archive h1 {
	margin-bottom: 25px;
}
.author-archive h3 {
	padding-top: 15px;
}
.author-archive .avatar {
	float: none;
	width: 120px;
	height: 120px;
}
.author-archive .articles-list {
	font-size: 14px;
	padding: 10px 0 0 20px;
}
.author-archive .articles-list li {
	margin-bottom: 5px;
}
.link-social {
	display: inline-block;
	xfloat: left;
	margin: 0px 30px 15px 0px;
	padding: 5px 0px 5px 35px;
	background-repeat: no-repeat;
	background-size: 28px 28px;
 }
.link-linkedin {
	background-image: url(images/icon-linkedin.svg);
	color: #1f74b3;
}
.link-twitter {
	background-image: url(images/icon-twitter.svg);
	color: #43a7d5;
}